@charset "utf-8";
/* Styles for Communism: A World Without Money by Friends of 4 Million Young Workers*/

/*BASE TYPE*/

body {
 font-family: serif;
}

@page {
  margin: 0;
}

p {
	font-family: serif;
	font-size: 1em;
	line-height: 1.5;
	margin: 0;
	page-break-after: auto;
	break-after: auto;
	page-break-before: auto;
	break-before: auto;
	text-align: justify;
	text-indent: 1em;
	hyphens: auto;
}

.italic {
  font-style: italic !important;
}

.bold {
  font-weight: 600 !important; 
}

/*HEADERS*/

h1 {
  font-size: 1.5em;
  font-family: sans-serif;
  font-weight: 600;
  	page-break-after: avoid;
  	break-after: avoid;
  	hyphens: none;
}

h1.chapter {
  font-family: sans-serif;
  margin: 1em 0 3em 0;
  font-weight: bold;
  font-size: 1.3em; 
  text-transform: uppercase;
}

h2.section{
  font-size: 1em;
  margin: 4em 0 1em 0;
  font-family: serif;
  font-style: italic !important;
  font-weight: normal;
  page-break-after: avoid;
  break-after: avoid;
}

h1 + p, h2 + p, blockquote + p {
  text-indent: 0;
}

/*COVER*/

img.cover {
  height: 100%;
  page-break-before: avoid;
  break-before: avoid;
}

body.cover {
	display: block;
	margin-top: 0em;
	margin-left: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	text-align: center;
	background-color: #FFFFFF;
}

/*COPYRIGHT*/

.copyright p {
  text-indent: 0;
  margin: 2em 0;
}

/*TITLE PAGE*/

.title h1 {
  text-align: center;
  font-family: sans-serif;
  font-size: 1.9em;
  page-break-after: avoid;
  break-after: avoid
}

.title h2 {
  text-align: center;
  font-weight: normal;
  font-style: italic !important;
  font-size: 1.3em;
  margin-top: 3em
}

.title span {
  font-family: serif;
  font-size: 0.7em; 
  font-weight: normal; 
  font-style: italic !important
}

.title img {
  width: 24%;
  margin: 3em 38% 0 38%;
}

/*TOC*/

h1.toc {
  text-transform: uppercase;
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 0.5em;
}

h2.toc-trans {
  font-size: 1em;
  font-weight: normal;
  font-style: italic !important;
  margin: 0 0 4em 0;
}

ol.toc-container {
  list-style-type: none !important;
  padding: 0;
  margin: 0; 
}

ol.toc-container li {
  margin: 3em 0 0 0;
}

ol.toc-section {
  padding: 0;
  margin: 1em;
  list-style-position: outside;
}

ol.toc-section li {
  margin: 1em 0;
  padding-left: 1em;
}

ol.toc-section > li > a:first-child {
  font-weight: bold;
}

ol.toc-chapter {
  list-style-type: none !important;
  font-style: italic !important;
  padding: 0;
  margin-left: 0.7em;
}

ol.toc-chapter li {
  text-indent: 0;
  padding: 0;
  margin: 0; 
}

a.section {
  text-transform: uppercase;
  font-family: sans-serif;
  font-size: 1em;
  font-weight: bold;
}

/*TRANSLATOR'S NOTE*/

h1.trans {
  margin-bottom: 0;
}

h2.trans {
  font-size: 1em;
  font-weight: 400;
  margin: 0 0 4em 0;
  font-style: italic !important;
  page-break-after: avoid;
  break-after: avoid;
}

ol.trans {
  line-height: 1.5;
}

/*TRACTS*/

p.tract {
  text-align: center;
  margin: 1em 0;
}

h1.tract {
  text-align: center;
  margin-bottom: 3em;
  text-transform: uppercase;
  page-break-after: avoid;
  break-after: avoid;  
}

h2.tract {
  display: inline-block;
  margin: 0;
  font-size: 1em;
  font-weight: normal;
  font-style: italic !important;
}

div.tract {
  width: 70%;
  margin: 0 15%;
}


img.tract {
  width: 80%;
  padding: 0 10%;
  margin-bottom: 10em;
  break-after: always;
  page-break-after: always;
}


/*QUOTES*/

blockquote {
  margin: 1em 0;
  padding-left: 1em;
  text-indent: 0;
  line-height: 1.5;
}

.center {
  text-align: center; 
}

/*MISC*/

a.toc-backlink {
  text-decoration: none;
}

.redevelopment {
  text-indent: 0;
  margin: 1em 0 0 0;
}

/*ENDNOTES*/

ol.endnotes li p {
  text-indent: 0;
  margin: 0.5em 0;
  font-family: sans-serif;
  font-size: 0.9em;
}

ol.endnotes {
  list-style-type: none !important;
  padding-left: 0;
}

span.sup {
  vertical-align: super;
  font-size: smaller;
  text-decoration: underline;  
}

/*apple books fix?*/
ol.toc-chapter li::marker, ol.toc-container > li::marker, ol.endnotes li::marker {
  content: "";
 } 